\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\frac{1}{2}\Big(\mathcal{O}_{023}+\mathcal{O}_{012}- \mathcal{O}_{003}- \mathcal{O}_{122}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{2}\Big(\mathcal{O}_{123}- \mathcal{O}_{112}+\mathcal{O}_{013}- \mathcal{O}_{033}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}